| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XMLDateTime.hpp File Reference

Include dependency graph for XMLDateTime.hpp:

Go to the source code of this file.

## Compounds

class | XMLDateTime

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | XSValue

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class XSValue

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.